Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
HELP! 1.2.13 to 1.4.4
#11
well that sucks...............
what do I do now?
-.-
Reply
#12
Start again? Smile

Try not to use CreateMyBB..
Reply
#13
Yeah, CreateMyBB isn't really recommended anymore. It still uses 1.2.12 I think and you can't make backups.
Can you still feel the butterflies?

Free never tasted like pudding.
Reply
#14
you maybe able to buy the database and file if you ask the site owner i used to be ran buy a team member here not sure if it still is Dodgy
(12-20-2008, 10:12 AM)MattR Wrote:  Yeah, CreateMyBB isn't really recommended anymore. It still uses 1.2.12 I think and you can't make backups.
Reply
#15
I have 1.4.4 on my pc, and I'm waiting for my host right now...
at least my forums aren't that old....

EDIT:: @MattR:
ya no plugins, no backups, no themes, no templates.... its completly usless!!!

EDIT 2::
Quote:whats the best free host, because mine is taking more than 24 hours to contact me...
never mind, found a good host thx to all the help, you can close this thread now because it now serves no purpose for the forums.


EDIT 3::
I have an up-and-working v1.4.4 forum.YAY. Thx for all the help!

~Zin
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)